  /*---
  
  请确定本作品下载自http://www.pjzone.cn或http://bbs.pjhome.net，否则请联系www.pjzone.cn提供线索，谢谢支持！
  
  本作品采用 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议 进行许可
  更多PJBlog皮肤、插件以及个性修改方案教程请访问 www.PJZonE.cn
  Funride by PJZONE.cn, support IE6+ Firefox, 1024*768+, Publihed on Nov,01,2009
  Last modified on 2010-02-08, You're free to use this work under CreativeCommons 2.5 License 
  ---*/
  
  * { margin:0; padding:0; }
  body { margin:0; 	background: #F7F7F7 url(img01.jpg) repeat left top; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #5A554E;
}
  img { max-width:500px; }
  select { background:#FAFAFA; color:#333; }
  th { border-bottom:1px dotted #CCC; height:30px; padding-top:8px; }
  td { padding:2px; }
